Page 1 of 1

Malicious Subtitles Threaten Kodi, VLC and Popcorn Time Users, Researchers Warn

Posted: May 23rd 2017 - 6:45 pm
by Will-I-Am
https://torrentfreak.com/malicious-subt ... ntfreak%29

Millions of people risk having their devices and systems compromised by malicious subtitles, Check Point researchers revealed today. The threat comes from a previously undocumented vulnerability which affects users of popular streaming software, including Kodi, Popcorn-Time, and VLC. Developers of the applications have already applied fixes or will do so soon.